#ifndef MOVE_H
#define MOVE_H

#include "color.h"

class Move
{
public:
   Move(int col, int row, Color color);

   int getCol() const { return col; }
   int getRow() const { return row; }
   Color getColor() const { return color; }

   void print() const;

private:
   int col, row;
   Color color;
};

#endif
